﻿
@font-face {
  font-family: 'Bembo';
  src: url('fonts/Bembo.eot?#iefix') format('embedded-opentype'),  url('fonts/Bembo.woff') format('woff'), url('fonts/Bembo.ttf')  format('truetype'), url('fonts/Bembo.svg#Bembo') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bembo-Italic';
  src: url('fonts/Bembo-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/Bembo-Italic.woff') format('woff'), url('fonts/Bembo-Italic.ttf')  format('truetype'), url('fonts/Bembo-Italic.svg#Bembo-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bembo-SemiBold';
  src: url('fonts/Bembo-AltSemiBoldItalic.eot?#iefix') format('embedded-opentype'),  url('fonts/Bembo-AltSemiBoldItalic.woff') format('woff'), url('fonts/Bembo-AltSemiBoldItalic.ttf')  format('truetype'), url('fonts/Bembo-AltSemiBoldItalic.svg#Bembo-AltSemiBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bembo-BoldItalic';
  src: url('fonts/Bembo-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('fonts/Bembo-BoldItalic.woff') format('woff'), url('fonts/Bembo-BoldItalic.ttf')  format('truetype'), url('fonts/Bembo-BoldItalic.svg#Bembo-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'foundrysterling-bookregular';
    src: url('fonts/foundrysterling-book-webfont.woff2') format('woff2'),
         url('fonts/foundrysterling-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans100';
    src: url('fonts/MuseoSans_100-webfont.eot');
    src: url('fonts/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_100-webfont.woff') format('woff'),
         url('fonts/MuseoSans_100-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans100_italic';
    src: url('fonts/MuseoSans_100_Italic-webfont.eot');
    src: url('fonts/MuseoSans_100_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_100_Italic-webfont.woff') format('woff'),
         url('fonts/MuseoSans_100_Italic-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_100_Italic-webfont.svg#museo_sans100_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/MuseoSans_300-webfont.eot');
    src: url('fonts/MuseoSans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_300-webfont.woff') format('woff'),
         url('fonts/MuseoSans_300-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans300_italic';
    src: url('fonts/MuseoSans_300_Italic-webfont.eot');
    src: url('fonts/MuseoSans_300_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_300_Italic-webfont.woff') format('woff'),
         url('fonts/MuseoSans_300_Italic-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_300_Italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/MuseoSans_500-webfont.eot');
    src: url('fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500_italic';
    src: url('fonts/MuseoSans_500_Italic-webfont.eot');
    src: url('fonts/MuseoSans_500_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_500_Italic-webfont.woff') format('woff'),
         url('fonts/MuseoSans_500_Italic-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_500_Italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/MuseoSans_700-webfont.eot');
    src: url('fonts/MuseoSans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_700-webfont.woff') format('woff'),
         url('fonts/MuseoSans_700-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700_italic';
    src: url('fonts/MuseoSans_700_Italic-webfont.eot');
    src: url('fonts/MuseoSans_700_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_700_Italic-webfont.woff') format('woff'),
         url('fonts/MuseoSans_700_Italic-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_700_Italic-webfont.svg#museo_sans700_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans900';
    src: url('fonts/MuseoSans_900-webfont.eot');
    src: url('fonts/MuseoSans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_900-webfont.woff') format('woff'),
         url('fonts/MuseoSans_900-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans900_italic';
    src: url('fonts/MuseoSans_900_Italic-webfont.eot');
    src: url('fonts/MuseoSans_900_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_900_Italic-webfont.woff') format('woff'),
         url('fonts/MuseoSans_900_Italic-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_900_Italic-webfont.svg#museo_sans900_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}